package com.dxhy.core.job.pojo.down;

import com.dxhy.core.job.pojo.BasePojo;

/**
 * 发票下载接口请求参数
 *
 * @author panyan
 */
public class InvoiceDownData extends BasePojo {

    private static final long serialVersionUID = 5186848186806062582L;

    private String taxno;

    private String invoiceType;

    private String dataType;

    public String getTaxno() {
        return taxno;
    }

    public void setTaxno(String taxno) {
        this.taxno = taxno;
    }

    public String getInvoiceType() {
        return invoiceType;
    }

    public void setInvoiceType(String invoiceType) {
        this.invoiceType = invoiceType;
    }

    public String getDataType() {
        return dataType;
    }

    public void setDataType(String dataType) {
        this.dataType = dataType;
    }
}
